<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-6C31547998132F2FA1205478000BF482" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-9083C547DF7E5256632DDE172882CC93">
    <organization identifier="ORG-9083C547DF7E5256632DDE172882CC93" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-A652C45144D159C92F22194BFF99CDA9" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-F760D1497248DF58A9D530947CF10B8B" isvisible="true" identifierref="RES-E814E48DA9796F43F50EB2B5C4C50F19">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-3519AE8682937B7B7327EF005CE86FF0" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-CCFFD3672FAEDE4071B29DCF1C00D232" isvisible="true" identifierref="RES-EB353C391EE855790E6B1440560F1AA1">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-4F0EB6D8ECE8F574A34FC55414419F03" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-317B78E658EA58EE5F365438EE213921" isvisible="true" identifierref="RES-DBDB123DFC62ED05AC2CB1A219FE1E70">
          <title>Objetivos</title>
        </item>
      </item>
      <item identifier="ITEM-9BCD03BFB8069E4E019D20A7B6981AD2" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-AA884EA1AB8C94406970F4B89F7B1F0C" isvisible="true" identifierref="RES-A1B53FFC6AA32E73B14FA54EB89D0555">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-448AE44EBC0FAA9B1E5D06503A482526" isvisible="true" identifierref="RES-802EA4519DA5B2682A378066552185C5">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-BC76D9C7C39501B5CA0396903A839C9E" isvisible="true" identifierref="RES-3A4DAC3A0614F346D92A4DB2C5427BB0">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-2602EB961412168A814DB416972BDC25" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-E8811E2DA8F5B63D65CC2FF97BEB0856" isvisible="true" identifierref="RES-8CD485EED31C5474693D1D887FFAD696">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-A503841F08CC0CE58CE05A4AACF58B7B" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-24B95ADD0F0D1CE83CD71295123358C5" isvisible="true" identifierref="RES-4D4F6D25291C7CE1514720E0BFEB7066">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-E814E48DA9796F43F50EB2B5C4C50F19" type="webcontent" href="M/M_G01_U04_L02/M_G01_U04_L02_01_00.html">
      <file href="M/M_G01_U04_L02/M_G01_U04_L02_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-EB353C391EE855790E6B1440560F1AA1" type="webcontent" href="M/M_G01_U04_L02/M_G01_U04_L02_01_01.html">
      <file href="M/M_G01_U04_L02/M_G01_U04_L02_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-DBDB123DFC62ED05AC2CB1A219FE1E70" type="webcontent" href="M/M_G01_U04_L02/M_G01_U04_L02_02_01.html">
      <file href="M/M_G01_U04_L02/M_G01_U04_L02_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-A1B53FFC6AA32E73B14FA54EB89D0555" type="webcontent" href="M/M_G01_U04_L02/M_G01_U04_L02_03_01.html">
      <file href="M/M_G01_U04_L02/M_G01_U04_L02_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-8CD485EED31C5474693D1D887FFAD696" type="webcontent" href="M/M_G01_U04_L02/M_G01_U04_L02_04_01.html">
      <file href="M/M_G01_U04_L02/M_G01_U04_L02_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-4D4F6D25291C7CE1514720E0BFEB7066" type="webcontent" href="M/M_G01_U04_L02/M_G01_U04_L02_05_01.html">
      <file href="M/M_G01_U04_L02/M_G01_U04_L02_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
    <resource identifier="RES-802EA4519DA5B2682A378066552185C5" type="webcontent" href="M/M_G01_U04_L02/M_G01_U04_L02_03_02.html">
      <file href="M/M_G01_U04_L02/M_G01_U04_L02_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-3A4DAC3A0614F346D92A4DB2C5427BB0" type="webcontent" href="M/M_G01_U04_L02/M_G01_U04_L02_03_03.html">
      <file href="M/M_G01_U04_L02/M_G01_U04_L02_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
  </resources>
</manifest>

